A new upstream version is available: 1.18

package:
krb5
severity:
high
created:
2019-12-15
last updated:
2020-02-18

A new upstream version 1.18 is available, you should consider packaging it.